@charset "UTF-8";
@import url("//images.forbes.com/assets/fonts/oswald.css?v=2");
body {
  font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }

.csf-layout, .csf {
  background: #031829 !important; }

.csf-row a {
  background: #4f5e69;
  transition: background-color 200ms ease-in-out; }
  .csf-row a:hover {
    background: #7E96A8; }

.csf-row .csf-row-list {
  display: flex;
  max-width: 800px;
  width: 100%; }

.csf-row:first-child .csf-row-list {
  padding-top: 15rem; }

.csf-row .csf-row-list .csf-column.fs-layout-one-third {
  height: auto; }

.csf-row .csf-row-list .csf-column .csf-block {
  height: 100%; }

.list-lander-mnet.csf-row .csf-row-list {
  padding-top: 0; }

.top-nav {
  height: 0; }

.top-nav .left {
  display: none; }

.csf-column.overlay .overlay-list .overlay-item .card-wrap .card-front .item-image {
  transition: background-position-y 200ms ease-in-out;
  background-position-y: -10px; }

.csf-column.overlay .overlay-list .overlay-item .card-wrap .card-front:hover .item-image {
  background-position-y: -20px; }

.list-lander-intro-article-1 .csf-column.description-text .csf-block p:first-of-type:first-letter {
  -webkit-initial-letter: 3;
  initial-letter: 3;
  color: #fbb700;
  float: left;
  font-size: 5em;
  margin: .28em .05em .2em 0; }

.list-lander-header {
  display: flex;
  align-items: flex-end;
  justify-content: center; }

.list-lander-header.csf-row div:first-of-type {
  width: 100%;
  padding: 0 1em;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(25%, rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.8)));
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.2) 25%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }

@media (max-width: 768px) {
  .list-lander-header.csf-row div:first-of-type {
    padding: 0 .3em; }
  .csf-row:first-child .csf-row-list {
    padding: 10rem 2em 1em !important; } }

.list-lander-header .csf-column.text .csf-block .hed {
  text-align: left;
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-size: 2em;
  line-height: 1.5;
  display: inline;
  padding: 0.25em 0em;
  background-color: #000;
  box-shadow: .5em 0 0 #000, -.5em 0 0 #000;
  box-decoration-break: clone; }

@media (max-width: 768px) {
  .list-lander-header .csf-column.text .csf-block .hed {
    font-size: 1.5em;
    line-height: 1.3; } }

.list-lander-header .entity-block .name-desc,
.list-lander-header .entity-block .name-desc a {
  color: #fff; }

.csf-column.description-text .csf-block p {
  font-size: 20px;
  line-height: 27px;
  margin: 0 5em; }

@media (max-width: 768px) {
  .csf-column.description-text .csf-block p {
    font-size: 17px;
    line-height: 24px;
    margin: 0; } }

.list-lander-ad-row.csf-row .csf-row-list {
  max-width: 100%; }

.list-lander-ad-row:before, .list-lander-ad-row.rec:before {
  content: 'Advertisement';
  width: 100%;
  color: #b3b3b3;
  text-align: center;
  font: 14px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  top: 0.33rem;
  height: 10px;
  display: block; }

.csf-ads.rec:before {
  position: relative;
  top: -0.2rem;
  height: 15px; }

/*.csf-column.head-text .csf-block div {
    display: inline-block;
    border-bottom: 8px solid $accent-color;
    position: relative;
    height: 50px;
    top: -30px;
    left: 35px;
    padding: 0 5px
}
*/
.custom-block-title,
.csr-special-feature .fs-h5 {
  font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
  text-align: center;
  text-transform: capitalize;
  color: #ffffff;
  padding: 10px 0 5px;
  font-weight: 600;
  font-size: 40px;
  margin-bottom: .9em;
  width: 100%;
  border-bottom: none;
  /*    span {
      background: $accent-color;
      padding: 10px 0 5px;
      display: inline-block;
      font-family: $font-sans;
      font-weight: 600;
      font-size: 16px;
      color: #000000;
      letter-spacing: 2px;
      width: 370px;
      @media all and (max-width: $break-tablet-portrait) {
        width: 100%;
      }
    }*/ }

.list-lander-title .csf-row-list {
  padding-top: 2em;
  padding-bottom: 0em; }

.list-lander-title .csf-column.head-text .csf-block div {
  font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
  text-align: center;
  color: #ffffff;
  padding: 10px 0 5px;
  font-weight: 600;
  font-size: 40px;
  /*    margin: 0 auto 1.9em;*/ }
  @media all and (max-width: 768px) {
    .list-lander-title .csf-column.head-text .csf-block div {
      width: 100%;
      margin-bottom: 0;
      margin-top: 1.5em;
      padding: 8px 0 5px; } }

@media all and (max-width: 768px) {
  .list-lander-title {
    min-height: 85px; }
  .custom-block-title span,
  .csr-special-feature .fs-h5 span,
  .list-lander-title .csf-column.head-text .csf-block div {
    letter-spacing: 1px;
    margin-top: 0;
    font-size: 30px;
    padding-top: 4px; } }

@media all and (max-width: 480px) {
  .list-lander-headline.csf-row.has-bg-image {
    margin-top: 3em;
    background-size: contain; }
  .list-lander-ad-row, .csf-ads.rec {
    position: relative;
    padding: .7rem 0;
    background: #e5e5e5;
    -webkit-box-shadow: inset 0 6px 6px -6px rgba(0, 0, 0, 0.39), inset 0 -6px 6px -6px rgba(0, 0, 0, 0.39);
    box-shadow: inset 0 6px 6px -6px rgba(0, 0, 0, 0.39), inset 0 -6px 6px -6px rgba(0, 0, 0, 0.39); }
  .csf-ads.rec {
    width: 100vw;
    padding-bottom: 1.5rem; } }

@media (min-width: 769px) {
  .csr-special-feature .related-articles {
    margin: 0; }
  .image-text-and-sharing .csr-hero {
    height: 27em; }
  /*    .csf-column.video-block.fs-layout-one-third {
        margin-top: -40px
    }
*/ }

@media (max-width: 768px) {
  .csf-row .csf-row-list {
    display: block; }
  .csf-column.head-text .csf-block div {
    /* height: 35px;*/
    top: 5px;
    left: 15px; }
  .csf-column.overlay .overlay-list .overlay-item .overlay-item-info .name {
    font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }
  .csf-column.overlay .overlay-list .overlay-item .overlay-item-info .more {
    line-height: 2rem; }
  .csf-column.overlay .overlay-list .overlay-item .card-wrap {
    background-color: transparent; }
  .csf-column.overlay .carousel-nav {
    margin-top: 10px; }
  .csf-column.overlay .full-list {
    width: 232px;
    text-align: center;
    float: none;
    margin: 0 auto !important; }
  .csf-column.overlay .list-filters ul {
    padding-left: 15px;
    margin-bottom: 30px; }
  .csf-column.overlay .list-filters .filter div {
    height: 50px;
    top: 3px; }
  /*    .csf-column.fs-layout-one.video-block .csf-block .hed {
        display: none
    }
*/
  .csr-special-feature .related-articles {
    display: block; }
    .csr-special-feature .related-articles .related-article {
      margin-bottom: -4px; }
    .csr-special-feature .related-articles .fs-h3.related-article-headline {
      font-size: 1.8em; }
    .csr-special-feature .related-articles.fs-col-3-1 {
      width: 100%; }
  .list-lander-related-promos {
    margin-bottom: 50px; } }

@media (max-width: 767px) {
  .top-nav {
    height: auto; }
  .csf-overlay-modal .avatar {
    width: 90%;
    margin: 5%; }
  .csr-hero .csr-hero-content {
    padding: 0 1.5em 1.5em;
    position: absolute;
    bottom: 0;
    left: auto;
    right: auto;
    margin: 0 !important;
    width: 100%;
    background: transparent;
    background-image: -webkit-linear-gradient(rgba(25, 25, 25, 0), #191919);
    background-image: linear-gradient(rgba(25, 25, 25, 0), #191919); }
  .csr-hero .csr-hero-tag {
    top: -.5em; } }

/*.csf-column.video-block .csf-block .hed {
    display: none
}*/
.list-lander-credits .csf-block {
  font-size: 12px;
  font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  color: #ffffff;
  line-height: 1.5;
  opacity: 0.5; }

@media (max-width: 480px) {
  .csf-overlay-modal .text .description {
    font-size: 14px;
    line-height: 17px; }
  .list-lander-credits .csf-column {
    padding: 0 1em; } }

.list-lander-headline.csf-row:first-child .csf-row-list {
  padding: 35% 2em 2em; }

.list-lander-headline {
  overflow: hidden;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background-position: 50% 0;
  position: relative;
  max-width: 1200px;
  margin: 4rem auto 0;
  background-attachment: initial !important;
  background-size: cover; }
  .list-lander-headline > div:first-of-type {
    width: 100%; }
  .list-lander-headline:before {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    display: block;
    background: -moz-linear-gradient(top, rgba(3, 24, 41, 0) 0%, rgba(3, 24, 41, 0) 1%, #031829 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(3, 24, 41, 0) 0%, rgba(3, 24, 41, 0) 1%, #031829 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(3, 24, 41, 0) 0%, rgba(3, 24, 41, 0) 1%, #031829 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00031829', endColorstr='#031829',GradientType=0 );
    /* IE6-9 */ }
  .list-lander-headline .timestamp {
    display: flex;
    align-items: center;
    padding: 10px 0 6px; }
  .list-lander-headline .badge {
    position: relative;
    padding-right: 5px;
    margin-top: 7px; }
    .list-lander-headline .badge .icon-badge {
      color: #ffbf01;
      font-size: 25px; }
    .list-lander-headline .badge .icon-star {
      position: absolute;
      font-size: 14px;
      top: 1px;
      left: 4px;
      bottom: 0; }
  .list-lander-headline .date {
    padding-right: 20px; }
  .list-lander-headline .date,
  .list-lander-headline .editor-text,
  .list-lander-headline .byline,
  .list-lander-headline .forbes-staff {
    font-size: 14px;
    color: #fff; }
  .list-lander-headline .byline.byline--desktop {
    padding: 15px 0 6px;
    line-height: 1.5; }
  .list-lander-headline .byline.byline--mobile {
    display: none; }
  .list-lander-headline .editor-text {
    text-transform: uppercase; }
  .list-lander-headline .header-links {
    text-decoration: underline; }
  .list-lander-headline .header-title {
    font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 52px;
    line-height: 65px; }

@media all and (max-width: 768px) {
  .list-lander-headline.csf-row:first-child .csf-row-list {
    padding: 30% 2em 2em; } }

@media all and (max-width: 480px) {
  .list-lander-headline .timestamp,
  .list-lander-headline .byline-mobile {
    padding: 10px 0 5px; }
  .list-lander-headline .badge,
  .list-lander-headline .byline.byline--desktop,
  .list-lander-headline .editor-text {
    display: none; }
  .list-lander-headline .byline.byline--mobile {
    display: block;
    line-height: 20px;
    padding: 10px 0; }
    .list-lander-headline .byline.byline--mobile .icon.icon-staff-verified {
      padding: 5px; }
  .list-lander-headline .date, .list-lander-headline .editor-text, .list-lander-headline .byline, .list-lander-headline .forbes-staff {
    font-size: 12px;
    line-height: 1; }
  .list-lander-headline .header-links {
    text-decoration: none;
    font-weight: 600; }
  .list-lander-headline .header-title {
    font-size: 30px;
    line-height: 38px; } }

.list-lander-text.csf-row .csf-row-list {
  padding: 0 2em 2em; }

.list-lander-text .description-text {
  font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  font-weight: 200;
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 27.6px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  width: 100%; }

.list-lander-text .big-letter {
  font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 68px;
  float: left;
  line-height: 70px;
  position: relative;
  left: -7px;
  top: -2px;
  /* text-shadow: 2px 3px 0px rgba(0,0,0,0.3); */
  color: #ffffff;
  background-color: #354653;
  margin-right: 5px;
  padding: 5px 25px 2px; }

.list-lander-text ul {
  max-width: 1070px; }

@media all and (max-width: 480px) {
  .list-lander-text .description-text {
    font-size: 15px;
    line-height: 1.5; }
  .list-lander-text .big-letter {
    font-size: 80px;
    float: left;
    line-height: 87px;
    background-color: transparent;
    left: 0;
    top: 7px; } }

.list-lander-related-promos {
  margin-bottom: 2em; }
  .list-lander-related-promos .related-article {
    position: relative; }
    .list-lander-related-promos .related-article div[author-byline] {
      display: none; }
  .list-lander-related-promos .fs-h3 {
    position: absolute;
    bottom: 20px;
    left: 27px;
    z-index: 1000001;
    background: black;
    color: white;
    padding: 5px;
    font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
    font-weight: 600;
    font-size: 1.05em !important;
    color: #ffffff;
    letter-spacing: 0;
    line-height: 20px !important;
    margin-right: 27px; }
  .list-lander-related-promos.csf-row .csf-row-list {
    padding-bottom: 0;
    margin-bottom: -8px;
    max-width: 1200px; }

.row_5a6f88a54ee96 .csf-row-list {
  padding-top: 0; }

.list-lander-video.csf-row .csf-row-list {
  padding-bottom: 0;
  max-width: 1200px; }

.list-lander-video .csf-column.fs-layout-one {
  padding: 0 1em; }

.list-lander-video .video-block .hed {
  pointer-events: none;
  position: absolute;
  bottom: 20px;
  left: 27px;
  z-index: 1000001;
  background: black;
  color: white;
  padding: 5px;
  font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  font-weight: 600;
  font-size: 1.05em !important;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 20px !important;
  margin-right: 27px; }

.csf-column.e-book .ebook-item {
  width: 22.5%;
  margin-right: 3.25%; }
  .csf-column.e-book .ebook-item:last-child {
    margin-right: 0; }

@media (max-width: 768px) {
  .csf-column.e-book .ebook-item {
    width: 100%;
    margin-bottom: 5.5%; }
    .csf-column.e-book .ebook-item .book-title {
      padding-top: 1.1em; } }

@media all and (max-width: 480px) {
  .list-lander-video .video-block .hed {
    left: 10px;
    bottom: 10px;
    font-size: 15px !important;
    font-weight: 600; }
  .list-lander-video .csf-column.fs-layout-one {
    padding: 0; }
  .list-lander-video.csf-row .csf-row-list {
    margin-bottom: -15px; }
  .list-lander-related-promos .fs-h5 {
    padding: 0; }
    .list-lander-related-promos .fs-h5 span {
      width: 100%; }
  .list-lander-related-promos .related-article {
    padding: 0 !important; }
  .list-lander-related-promos .fs-h3 {
    left: 10px;
    bottom: 10px;
    font-size: 1.5em !important; }
  .row_5a6f88a54ee96 {
    margin-top: -15px; } }

.list-lander-quote {
  /*background: $background-color-alt;*/
  margin: 6em 0;
  background-color: #031829;
  border-top: 5px solid #354653;
  border-bottom: 5px solid #354653; }
  .list-lander-quote p {
    font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-weight: 200;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    padding: .5em 2em; }
  .list-lander-quote .quote {
    margin-top: 30px; }
  .list-lander-quote .quote-attribution {
    line-height: 25px;
    margin: 1em auto 0;
    text-align: center;
    font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #ffffff;
    display: block;
    width: auto; }
    .list-lander-quote .quote-attribution .headshot {
      width: 200px;
      height: 200px;
      border-radius: 50%;
      overflow: hidden;
      margin: 1em auto 0; }
    .list-lander-quote .quote-attribution:before {
      border-top: 1px solid #354653;
      display: inline-block;
      padding: 1.6em .5em;
      margin-top: 1em;
      content: ' '; }
    .list-lander-quote .quote-attribution .name {
      font-weight: 600;
      font-size: 30px; }
    .list-lander-quote .quote-attribution .title {
      font-size: 18px;
      font-weight: 400; }
  .list-lander-quote .csf-column.quote-text .quote:before {
    content: "" !important; }
  .list-lander-quote .promo-block-list {
    padding: 40px 0 !important;
    font-family: Geneva; }
  .list-lander-quote .quote-quotes {
    position: absolute;
    top: -94px;
    width: 105px;
    height: 105px;
    color: #ffffff;
    background-color: #354653;
    /*border: 5px solid #ffffff;*/
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); }
    .list-lander-quote .quote-quotes:after {
      content: '“';
      display: block;
      width: auto;
      height: auto;
      color: #ffffff;
      font-family: "Oswald", "Helvetica Neue", Arial, Helvetica, sans-serif;
      font-size: 200px;
      line-height: 210px;
      padding: 9px;
      position: absolute; }
  .list-lander-quote .quote-quotes-left {
    top: 276px;
    left: 0; }
  .list-lander-quote .quote-quotes-right {
    transform: rotate(180deg);
    top: 390px;
    right: 20px; }
  .list-lander-quote .csf-block {
    position: relative; }

@media all and (max-width: 768px) {
  .list-lander-quote {
    /*    border-top: none;
    border-bottom: none;*/
    background-color: #354653; }
    .list-lander-quote .quote-attribution:before {
      border-color: #031829; }
    .list-lander-quote .quote-quotes {
      top: -55px;
      width: 85px;
      height: 85px;
      background-color: #031829; }
      .list-lander-quote .quote-quotes:after {
        font-size: 150px;
        line-height: 160px;
        top: 5px;
        left: 0; }
    .list-lander-quote p {
      font-size: 24px;
      line-height: 30px;
      padding: 1em 1em .2em; }
    .list-lander-quote .quote-attribution {
      line-height: 21px; }
      .list-lander-quote .quote-attribution:before {
        padding: 1em .5em; }
      .list-lander-quote .quote-attribution .headshot {
        width: 175px;
        height: 175px; }
      .list-lander-quote .quote-attribution .name {
        font-size: 20px; }
      .list-lander-quote .quote-attribution .title {
        font-size: 14px; }
    .list-lander-quote .csf-column.quote-text .quote {
      margin-left: 1em;
      margin-right: 1em; }
    .list-lander-quote .quote-quotes-left {
      top: 282px;
      width: 10%;
      height: 10%; }
    .list-lander-quote .quote-quotes-right {
      width: 10%;
      height: 10%;
      top: auto;
      bottom: -18px; } }

.list-lander-by-the-numbers {
  background-color: #031829;
  /*border-top: 5px solid $accent-color;*/
  /*border-bottom: 5px solid $accent-color;*/
  margin: 2em 0; }
  .list-lander-by-the-numbers.csf-row .csf-row-list {
    max-width: 1200px; }
  .list-lander-by-the-numbers .custom-block-title {
    margin: 1em 0 2.3em; }
  .list-lander-by-the-numbers .csf-column.fs-layout-two-thirds {
    width: 100%;
    text-align: center; }
  .list-lander-by-the-numbers h5 {
    display: none;
    font-size: 26px;
    font-weight: 600;
    margin: 1.8em 0; }
  .list-lander-by-the-numbers .data-brief {
    width: auto;
    margin: 0 auto;
    height: 315px;
    display: inline-block; }
  .list-lander-by-the-numbers dl {
    display: block;
    float: left;
    width: 30%;
    margin: 0 0 0 5%; }
    .list-lander-by-the-numbers dl:first-child {
      margin: 0; }
    .list-lander-by-the-numbers dl dt div {
      height: 145px;
      position: relative; }
    .list-lander-by-the-numbers dl dt svg {
      color: #354653;
      position: absolute;
      top: 50%;
      bottom: 50%;
      transform: translate(-50%, -50%) scale(2);
      fill-opacity: .5; }
    .list-lander-by-the-numbers dl dt span {
      color: #ffffff;
      display: block;
      font-size: 2.5em;
      font-weight: 900;
      margin: .2em 0; }
      .list-lander-by-the-numbers dl dt span small {
        font-size: 36px;
        padding-right: 5px; }
    .list-lander-by-the-numbers dl dd {
      color: #ffffff;
      font-size: 1.125em;
      line-height: 1.3; }

@media all and (max-width: 768px) {
  .list-lander-by-the-numbers .custom-block-title {
    margin: 0 0 1em; }
  .list-lander-by-the-numbers h5 {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 1em; }
  .list-lander-by-the-numbers .data-brief {
    height: 800px; }
    .list-lander-by-the-numbers .data-brief dl {
      display: block;
      float: none;
      margin: 0 auto 35px;
      width: 80%; }
      .list-lander-by-the-numbers .data-brief dl:first-child {
        margin: 0 auto 35px; }
      .list-lander-by-the-numbers .data-brief dl dt div {
        height: 140px; }
      .list-lander-by-the-numbers .data-brief dl dt svg {
        width: 27%; }
      .list-lander-by-the-numbers .data-brief dl dt span {
        font-size: 40px;
        margin: .2em 0; }
      .list-lander-by-the-numbers .data-brief dl dd {
        font-size: 16px; }
  .list-lander-by-the-numbers .data-brief dl:nth-child(2) svg {
    width: 45%; }
  .list-lander-by-the-numbers .data-brief dl:nth-child(3) svg {
    width: 32%; } }

.csf-column.overlay .overlay-list {
  width: 100%; }

.csf-column.overlay .overlay-item {
  border: 1px solid #031829; }

/*.csf-column.overlay .overlay-item .overlay-item-info {
    padding: 20px 10px 15px;
    background: -moz-linear-gradient(top, transparent 0%, #000 90%);
    background: -webkit-linear-gradient(top, transparent 0%, #000 90%);
    background: linear-gradient(to bottom, transparent 0%, #000 90%)
}*/
.csf-column.overlay .overlay-item .overlay-item-info .name {
  font: 400 18px/22px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }

.csf-column.overlay .overlay-item .overlay-item-info .more {
  font-size: 0.9rem;
  font-weight: bold;
  font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }

.csf-column.overlay .title {
  font: normal 2.25em/2.14em Georgia, "Times New Roman", Times, serif;
  color: #000;
  top: 0;
  margin: 30px 0 20px; }

.csf-column.overlay .list-filters {
  display: none; }

.csf-column.overlay .list-filters .filter:first-child {
  display: none; }

.csf-column.overlay .list-filters ul {
  position: relative;
  top: 10px;
  padding-left: 35px;
  border-bottom: 2px solid #ddd; }

.csf-column.overlay .list-filters .filter {
  font: 600 12px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  padding: 3px 0 0;
  text-transform: uppercase; }

.csf-column.overlay .list-filters .filter .dropdown-wrapper .dropdown {
  width: auto;
  min-width: 160px; }

.csf-column.overlay .list-filters .filter .dropdown-wrapper .dropdown .dropdown-item {
  font: 600 12px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }

.csf-column.overlay .list-filters .filter div {
  position: relative;
  height: 50px;
  top: 3px;
  padding: 0 5px; }

.csf-column.overlay .list-filters .filter div .dropdown-wrapper {
  top: 0;
  height: auto; }

.csf-column.overlay .list-filters .filter div .dropdown-wrapper .dropdown {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border: 1px solid #dfdfdf; }

.csf-column.overlay .list-filters .filter div .dropdown-wrapper .dropdown .dropdown-item.active {
  background: #2872a3; }

.csf-column.overlay .list-filters .filter.active {
  background: none;
  color: #000;
  font-weight: 800;
  position: relative;
  padding: 3px 0 0; }

.csf-column.overlay .list-filters .filter.active div {
  border-bottom: 5px solid #2872a3; }

.csf-column.overlay .full-list {
  position: relative;
  display: block;
  z-index: 100;
  font: 600 12px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  background: #2872a3;
  text-transform: uppercase;
  border-radius: 50px;
  border: 2px solid #2872a3;
  padding: 13px 35px;
  margin: 0 0 35px 0; }

.csf-column.overlay .full-list a {
  padding: 0; }

.csf-column.overlay .full-list a:after {
  font-size: 13px;
  margin-left: 10px; }

.csf-column.overlay .carousel-nav {
  padding: 5px 0; }

.csf-column.overlay .carousel-nav .prev,
.csf-column.overlay .carousel-nav .next {
  text-align: left;
  color: #fff;
  cursor: pointer;
  font: 600 15px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
  line-height: 1;
  box-sizing: border-box;
  transition: all 200ms ease;
  /*border: 2px solid $accent-color;*/
  background: #031829; }

.csf-column.overlay .carousel-nav .prev:hover,
.csf-column.overlay .carousel-nav .next:hover {
  /*color: #000;*/
  background: #083a62; }

.csf-column.overlay .carousel-nav .next i.icon.icon-chevron-right {
  padding-left: 10px; }

.csf-column.overlay .carousel-nav .prev i.icon.icon-chevron-left {
  padding-right: 10px; }

.csf-overlay-modal .slick-prev,
.csf-overlay-modal .slick-next,
.csf-overlay-modal .full-profile,
.csf-column.overlay .carousel-nav .prev,
.csf-column.overlay .carousel-nav .next {
  font: 800 15px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  padding: 15px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
  line-height: 1;
  box-sizing: border-box;
  transition: all 200ms ease;
  /*border: 2px solid $accent-color;*/
  background: #031829;
  height: 50px; }

.fbs-modal.csf-overlay-modal .modal-dialog .modal-close {
  z-index: 1000;
  color: #031829; }
  .fbs-modal.csf-overlay-modal .modal-dialog .modal-close .icon-close:before {
    text-shadow: none; }

@media all and (max-width: 480px) {
  .fbs-modal.csf-overlay-modal .modal-dialog .modal-close .icon-close:before {
    position: relative;
    top: 6px;
    left: -3px; } }

.csf-overlay-modal .modal-dialog-content {
  background-color: #fff; }

.csf-overlay-modal .slick-next .knob {
  margin-left: 5px; }

.csf-overlay-modal .slick-prev .knob {
  margin-right: 5px; }

.csf-overlay-modal .slick-prev:before,
.csf-overlay-modal .slick-next:before,
.csf-overlay-modal .full-profile:before {
  font-size: 13px;
  line-height: 1;
  opacity: 1; }

.csf-overlay-modal .slick-prev:hover,
.csf-overlay-modal .slick-prev:hover:before,
.csf-overlay-modal .slick-next:hover,
.csf-overlay-modal .slick-next:hover:before,
.csf-overlay-modal .full-profile:hover,
.csf-overlay-modal .full-profile:hover:before {
  /*color: #000;*/
  background: #083a62; }

.csf-overlay-modal .full-profile {
  padding: 15px;
  max-height: 300px;
  margin-top: -13px; }

.csf-overlay-modal .text a {
  color: #000; }

.csf-overlay-modal .description {
  font: 18px/21px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  color: #000; }
  .csf-overlay-modal .description .basic-data {
    margin-bottom: 10px; }

.csf-overlay-modal .name {
  font: 600 1.6em/1em "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }

.csf-overlay-modal .overlay-slide .more-link-wrapper .more-link {
  color: #354653; }

@media screen and (max-width: 768px) {
  .fbs-modal.csf-overlay-modal .modal-dialog-content {
    background-color: #fff; } }

@media all and (max-width: 480px) {
  .overlay-slide .inner-name {
    color: #000; } }

@media screen and (max-width: 768px) {
  .csf-overlay-modal .avatar {
    width: 90%;
    /*margin: 25px 25px 0 25px;*/
    margin-bottom: 5px;
    top: -20px; }
    .csf-overlay-modal .avatar.ratio1x1:before {
      padding-bottom: 90%; }
  .csf-overlay-modal .text {
    text-align: center;
    top: -40px;
    position: relative; }
  .csf-overlay-modal .text .description {
    text-align: left;
    font-size: 15px;
    line-height: 19px;
    padding: 0 .7em; }
  .csf-overlay-modal .text .title-wrapper {
    padding-top: 2.5em; }
  .overlay-slide .inner-wrapper {
    font-family: "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
    font-size: 22px;
    background-color: #fff;
    padding: 0.6em 0.1em 0.1em;
    font-weight: bold;
    bottom: -30px;
    left: -1px;
    width: 101%; }
  .csf-overlay-modal .inner-name {
    line-height: 1em; }
  .csf-overlay-modal .slick-prev,
  .csf-overlay-modal .slick-next {
    padding: 0 0 50% !important;
    font-size: 20px !important;
    background: #fff;
    border: none; }
    .csf-overlay-modal .slick-prev .knob,
    .csf-overlay-modal .slick-next .knob {
      font-size: 25px;
      width: 1.4em;
      height: 1.4em;
      background-color: black;
      padding-top: .01em; }
  .csf-overlay-modal .slick-next .knob {
    margin-right: -2px; }
  .csf-overlay-modal .slick-prev .knob {
    margin-left: -2px; }
  .csf-overlay-modal .full-profile {
    margin: 15px 0 25px;
    padding: 13px;
    height: 35px; } }

.csr-hero .csr-hero-tag {
  background: none;
  padding: 0;
  color: #ddd; }

.csf-column.carousel .csf-block .hed,
.csf-column.image-and-text .csf-block .hed,
.csf-column.image-and-text-portrait .csf-block .hed,
.csf-column.text .csf-block .hed {
  font-size: 1.1em;
  line-height: 1.3em;
  font-weight: bold;
  text-align: center;
  margin: 1em 1.8em .25em;
  text-align: center; }

.csf-column.article-list .csf-block .dek,
.csf-column.carousel .csf-block .dek,
.csf-column.image-and-text .csf-block .dek,
.csf-column.image-and-text-portrait .csf-block .dek,
.csf-column.text .csf-block .dek {
  padding: 0px 1em 1em;
  font: .75rem/1.4 "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom: .25em 0 1.25em;
  text-align: center; }

.csf-column.overlay .title {
  display: none; }

.csf-column.image-and-text .csf-block .csf-sub-block {
  background-color: #fff;
  border: 1px solid #dfdfdf; }

.list-lander-list.csf-row .csf-row-list {
  width: 99.5%;
  padding-top: 0;
  max-width: 1200px; }

@media screen and (max-width: 768px) {
  .list-lander-list {
    margin-bottom: 30px; } }

.list-lander-list .csf-column.overlay .full-list {
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: auto;
  background: none;
  border: none;
  text-align: center;
  font: 400 18px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif; }
  @media screen and (max-width: 768px) {
    .list-lander-list .csf-column.overlay .full-list {
      bottom: -30px; } }
  .list-lander-list .csf-column.overlay .full-list a {
    color: #000;
    text-decoration: underline;
    padding: 0; }
    .list-lander-list .csf-column.overlay .full-list a:after {
      display: none; }
  .list-lander-list .csf-column.overlay .full-list:hover {
    background: none;
    border: none; }
    .list-lander-list .csf-column.overlay .full-list:hover a {
      color: #000; }

.list-lander-list .csf-column.overlay .list-filters {
  position: absolute;
  top: -8%;
  right: 0; }
  @media screen and (max-width: 768px) {
    .list-lander-list .csf-column.overlay .list-filters {
      position: relative; } }
  .list-lander-list .csf-column.overlay .list-filters .filter {
    font: 400 14px "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
    text-transform: uppercase; }
    .list-lander-list .csf-column.overlay .list-filters .filter.active {
      font-weight: 400;
      background-color: #354653; }
    .list-lander-list .csf-column.overlay .list-filters .filter:first-child {
      display: none; }
    .list-lander-list .csf-column.overlay .list-filters .filter:last-child {
      margin-right: 20px; }
    .list-lander-list .csf-column.overlay .list-filters .filter .dropdown-wrapper .dropdown {
      padding: 5px;
      right: 0;
      text-align: right;
      left: -60px;
      top: -10px; }
      .list-lander-list .csf-column.overlay .list-filters .filter .dropdown-wrapper .dropdown .dropdown-item {
        font: inherit;
        text-align: right; }
        .list-lander-list .csf-column.overlay .list-filters .filter .dropdown-wrapper .dropdown .dropdown-item.active {
          background: #354653;
          font-weight: 400;
          padding-right: 15px; }
          .list-lander-list .csf-column.overlay .list-filters .filter .dropdown-wrapper .dropdown .dropdown-item.active::after {
            content: "\f135";
            display: inline-block;
            left: 5px;
            position: relative;
            font-family: forbesicon;
            speak: none;
            font-style: normal;
            font-weight: 400;
            font-variant: normal;
            line-height: 1;
            text-decoration: inherit;
            text-rendering: optimizeLegibility;
            text-transform: none;
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-smoothing: antialiased; }

.list-lander-list .csf-column.overlay .overlay-list .overlay-item {
  width: 20%;
  margin: 0 0 -4px;
  background-color: #031829; }
  .list-lander-list .csf-column.overlay .overlay-list .overlay-item .overlay-item-info {
    height: 50%;
    background-color: transparent;
    /*background-image: linear-gradient(-180deg, rgba(0,0,0,0.0) 11%, rgba(0,0,0,0.85) 78%);*/
    transform: translate(0); }
    .list-lander-list .csf-column.overlay .overlay-list .overlay-item .overlay-item-info .name {
      font: 400 1.1rem/1.2rem "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
      position: absolute;
      width: 100%;
      left: 0;
      bottom: 0;
      text-align: center;
      padding: 0 5px; }
    .list-lander-list .csf-column.overlay .overlay-list .overlay-item .overlay-item-info .more-wrapper {
      display: none; }
  @media screen and (max-width: 768px) {
    .list-lander-list .csf-column.overlay .overlay-list .overlay-item {
      width: 50%;
      display: inline-block;
      margin-bottom: -3px; }
      .list-lander-list .csf-column.overlay .overlay-list .overlay-item:last-child {
        margin-left: -49.9%; }
      .list-lander-list .csf-column.overlay .overlay-list .overlay-item .item-image {
        width: 100%;
        float: none; }
      .list-lander-list .csf-column.overlay .overlay-list .overlay-item .overlay-item-info {
        position: absolute;
        background-color: transparent;
        /*background-image: linear-gradient(-180deg, rgba(0,0,0,0.0) 11%, rgba(0,0,0,0.85) 78%);*/
        text-align: left; }
        .list-lander-list .csf-column.overlay .overlay-list .overlay-item .overlay-item-info .more {
          display: none; }
        .list-lander-list .csf-column.overlay .overlay-list .overlay-item .overlay-item-info .name {
          padding-left: 0;
          font-size: 1em; } }

.list-lander-list .csf-column.overlay .carousel-nav .prev, .list-lander-list .csf-column.overlay .carousel-nav .next {
  color: #fff;
  font: 600 1.125rem "Avenir", "Noto Sans", "Droid Sans", "Helvetica Neue", Helvetica, Corbel, Arial, sans-serif;
  text-transform: uppercase;
  background-color: #354653;
  position: relative;
  z-index: 2;
  padding: 10px;
  width: 18%;
  margin: 0 1%;
  text-align: center; }
  .list-lander-list .csf-column.overlay .carousel-nav .prev i, .list-lander-list .csf-column.overlay .carousel-nav .next i {
    font-size: 1.45rem;
    position: relative;
    top: 2px; }
  @media screen and (max-width: 768px) {
    .list-lander-list .csf-column.overlay .carousel-nav .prev, .list-lander-list .csf-column.overlay .carousel-nav .next {
      width: 46%;
      margin: 0 2%; } }

.list-lander-list .csf-column.overlay .carousel-nav .prev i {
  margin-right: 3%; }

.list-lander-list .csf-column.overlay .carousel-nav .next i {
  margin-left: 3%; }

.list-lander-list .csf-column.overlay .sub-head {
  display: none; }

@media screen and (max-width: 768px) {
  .list-lander-list .csf-column.overlay {
    text-align: center; } }

/*@import "gallery";*/
